Bug 1022307 - Build source jar for jdom-1.1.2
Build source jar for jdom-1.1.2
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: David Walluck
Pavel Jelinek
:
Depends On:
Blocks: 908741
  Show dependency treegraph
 
Reported: 2013-10-22 22:24 EDT by Paul Gier
Modified: 2013-12-15 11:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:49:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Gier 2013-10-22 22:24:09 EDT
The prod build of jdom-1.1.2 should produce a -sources jar for the Maven repository.
https://brewweb.devel.redhat.com/buildinfo?buildID=229689
Comment 1 David Walluck 2013-10-24 17:55:36 EDT
https://github.com/jbossas/jboss-eap/pull/616
Comment 2 Vladimir Dosoudil 2013-10-25 09:42:36 EDT
Merged in https://github.com/jbossas/jboss-eap/commit/cbd8bb2
Comment 3 Pavel Jelinek 2013-11-07 09:58:52 EST
Verified for EAP 6.2.0 ER7.

There is 
jboss-eap-6.2.0.GA-maven-repository/org/jdom/jdom/1.1.2.redhat-3/jdom-1.1.2.redhat-3-sources.jar
in jboss-eap-6.2.0.ER7-maven-repository.zip.

Note You need to log in before you can comment on or make changes to this bug.